

#header {width: 750px; margin-bottom: 0;}
#main {width: 750px; background: url(/images/css/mainsidebg20050429.gif) repeat-y top center; margin: 0 auto;}
.padder {padding: 15px 15px 0 15px;}

#main .subcolumn1-3, #main .subcolumn3-3 {width: 148px; float: left; font-size: 10px;}
#main .subcolumn2-3 {width: 394px; float: left;}
#main .subcolumn1-3, #main .subcolumn2-3 {margin-right: 15px;}

#main h1 {font-size: 18px; margin-bottom: 0; color: #446BAA;}
#main h2 {font-size: 14px; margin-bottom: .15em;}

#main a.xdl {background: url(/images/css/globalicondl11x10.gif) left top no-repeat; padding-left: 10px;}

/* #main a {color: yellow} */

#main .box {border: 0; margin: 0 0 6px 0; padding: 0 0 10px 0; background: url(/images/css/greyboxbottom20050429.gif) no-repeat bottom center;}
#main .box h2 {background: url(/images/css/greyboxtop20050429.gif) no-repeat top center; border: 0; margin: 0; padding: 6px 8px 4px 8px; color: #000; font-size: 10px;}
#main .box .inside {background: url(/images/css/greyboxbody20050429.gif) repeat-y top center; padding: 8px 10px 0px 10px; margin: 0; border: 0;}
#main .box .line {background: url(/images/css/greyboxline20050429.gif) no-repeat top center; border: 0; margin: 0; height: 1px; line-height: 1px; font-size: 1px;}
#main .box h3 {font-size: 12px; margin-bottom: .5em;}

#main .storebox {border: 0; margin: 0 0 6px 0; padding: 0 0 10px 0; background: url(/images/css/whiteboxbottom20050429.gif) no-repeat bottom center;}
#main .storebox h2 {background: url(/images/css/greyboxtop20050429.gif) no-repeat top center; border: 0; margin: 0; padding: 6px 8px 4px 8px; color: #000; font-size: 10px;}
#main .storebox .inside {background: url(/images/css/whiteboxbody20050429.gif) repeat-y top center; padding: 8px 10px 0px 10px; margin: 0; border: 0;}
#main .storebox .line {background: url(/images/css/greyboxline20050429.gif) no-repeat top center; border: 0; margin: 0; height: 1px; line-height: 1px; font-size: 1px;}


#main .featurebox {border: 1px solid #a1a5a9; margin: 0 0 6px 0; padding: 0 0 10px 0; background: #fff;}
#main .featurebox h2 {border: 0; margin: 0; padding: 3px 8px 4px 8px; font-size: 10px;}

#main #hotpick, #main #recent, #main #hotgames, #main #hotwidgets, #main #catlist {padding-bottom: 0;}

#main #recent p, #main #hotgames p, #main #hotwidgets p, #main #moredownloads p {margin: .25em 0 0 0; font-size: 10px;}

#main #recent h2 {background-image: url(/images/css/featurebarblue20050429.gif); color: #fff;}
#main #hotpick h2 {background-image: url(/images/css/featurebarred20050429.gif); color: #fff;}
#main #hotgames h2 {background-image: url(/images/css/featurebaryellow20050429.gif); color: #fff;}
#main #hotwidgets h2 {background-image: url(/images/css/featurebarpurple20050429.gif); color: #fff;}
#main #hotpick td {padding: 5px;}

#main #features td {padding: 5px;}
#main #features .bordered {border-right: 1px solid #a1a5a9;}

#main #hotgames {width: 128px; min-height: 240px; float: left; margin-right: 15px;}
#main #hotwidgets {width: 247px; min-height: 240px; float: left;}

#main .gamepadder {padding: 5px;}

#main .inside p {margin-bottom: .5em;}

#main form {margin: 0;}
#search select, #search input {font-size: 10px}
#search input.sbox {color: #80808C; height: 12px; width: 95px; border: 0; background: white url(/images/css/downloadssearchbg20050513.gif) repeat-x left top; padding: 3px;}
#search select {width: 122px; margin-top: 5px;}
#search .srchimgs {margin-bottom: 1px;}
html>body #search .srchimgs {margin-bottom: 0;}
/*\*/
html>body*#search input {font-size: 12px}
html>body*#search .srchimgs {display: none;}
html>body*#search input.sbox {width: 121px;}
/**/

.blacklinks a:link, .blacklinks a:visited {text-decoration: none; color: #000; font-weight: bold;}
.blacklinks a:hover {text-decoration: underline; color: #446BAA;}

.bluelinks a:link, .bluelinks a:visited {text-decoration: none; color: #3D6099; font-weight: bold;}
.bluelinks a:hover {text-decoration: underline; color: #3D6099;}

.freeware {color: #39AA44;}
.demo {color: #FE6B09;}
.shareware {color: #A534CB;}
.beta {color: #CB3434;}
.update {color: #46AAB6;}

.bumblebee .odd {background: #fff;}
.bumblebee .even {background: #f2f2f2;}

.dlbtn, .bnbtn {display: block; background: transparent url(/images/css/downloadbutton20050429.gif) no-repeat left top; width: 46px; height: 23px; text-decoration: none; color: #76797c; font-size: 10px; font-weight: normal; padding: 9px 0px 0px 99px; margin: 0 0 8px 1px;}
/*\*/
html>body .dlbtn {width: 145px; height: 32px; margin-bottom: 0px}
/* */
.bnbtn {background-image: url(/images/css/buynowbutton20050429.gif);}

ul.categories {border-bottom: 1px dotted #a1a5a9; margin-bottom: 1em;}

#breadcrumb {background: url(/images/css/mainfooter20050429.gif) no-repeat bottom center; width: 750px; border: 0; margin-top: 0; padding: 0 0 30px 0px;}

#sidebar {float: left; width: 148px;}
#content {float: right; width: 562px;}

#moredownloads .odd td, #moredownloads .even td {padding: 8px;}
#moredownloads .catbtm {background: url(/images/css/catbtmbg20050429.gif) repeat-x top left;}
#moredownloads .catbtm td {padding: 8px;}
#moredownloadstop td {padding: 10px 8px 12px 8px; font-weight: bold;}
.cattop {background: url(/images/css/cattopbg20050429.gif) top left;}

#main p.xml {text-align: center;}
#main p.sosumihome {padding-top: 1em; margin-bottom: 0;}

#subnav li.hi a {color: #39f;}
#subnav h4 {padding-bottom: .5em; font-size: 10px; color: #a1a5a9;}
#main #subnav #categories {width: 122px}
#main #subnav #categories, #main #subnav #categories optgroup {font-size: 10px;}
#main #subnav #categories option {margin: 0; padding: 0}
